<!--
SPDX-FileCopyrightText: 2020 George Florea Bănuș <georgefb899@gmail.com>

SPDX-License-Identifier: CC-BY-4.0
-->

# Screenshots

## Main Window
#### Breeze Light
![Haruna main window](./data/screenshots/haruna-light.png)
#### Breeze Dark
![Haruna main window](./data/screenshots/haruna-dark.png)
#### Nordic
![Haruna main window](./data/screenshots/haruna-nordic.png)

## Playlist
![Haruna with playlist open](./data/screenshots/haruna-playlist.png)

## Settings
![Haruna with settings open](./data/screenshots/haruna-settings.png)

## Shortcuts Editor
![Haruna shortcuts editor](./data/screenshots/haruna-shortcuts-editor.png)
